helo guys...
im a newbie, n u guys cn call me nwa...
today i wanted to install the WildEyes! for Safari, but cudnt do it, n an error msg written, i nid to install LightTPD in order for it to work properly.
help me out...
tenx!